recovery:
  state:
    round: 5
    hash: "cc7b9afb6bca89dc9024cf73c8c7716220faf1d58d34afdead141dc3cb379520c7dca1b70fb67e61392e0d66acd2f59b"
    timestamp: "2025-11-17T06:09:36.590213Z"
  bootstrap: null
  package: null
  stream: null
